.btn-fix {
  width: 26%;
  z-index: 100;
  height: 7%;
  position: absolute;
  right: 36%;
  bottom: 43.5%;
  display: none;
}

/* css for the shiny buttons */
.btn {
  cursor: pointer;
  margin: 10px;
  border-radius: 8px;
  text-decoration: none;
  padding: 10px;
  font-size: 22px;
  transition: 0.3s;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  /* display: inline-block; */
  border: 2px #e52b50 solid;
  background-color: #fff;
  color: #e52b50;
}

.btn:hover {
  background-color: #e52b50;
  color: #fff;
}
